.an-theme-d1 {color:#d7e3f4 !important; background-color:#050c14 !important}
.an-theme-d2 {color:#d7e3f4 !important; background-color:#10233c !important}
.an-theme-d3 {color:#d7e3f4 !important; background-color:#1b3a64 !important}
.an-theme-d4 {color:#d7e3f4 !important; background-color:#26518c !important}
.an-theme-o1 {color:#0b1728 !important; background-color:#afc7e9 !important}
.an-theme-o2 {color:#0b1728 !important; background-color:#d7e3f4 !important}
.an-theme-link {color:#87abde !important}
.an-theme-link:hover {color:#9bb9e4 !important}
.an-theme-devlink {color:#7d7d7d !important}
.an-theme-devlink:hover {color:#9d9d9d !important}
.an-theme-button {color:#f2f2f2 !important; background-color:#3168b4 !important}
.an-theme-button:hover {color:#f2f2f2 !important; background-color:#5f8fd3 !important}
.an-theme-star-full {color:#ffdd44 !important;}
.an-theme-star-empty {color: #a2a2a2 !important;}